.marginHomePages{
    margin-bottom: 30px;
    margin-top: 40px;
}

.imageHomePages{

    margin: 0 auto;
    padding: 0;
}

.titlePage h4{
    color: #333;
}

.fl{
    /*display: -webkit-box;
    display: -moz-box;
    display: -ms-flexbox;
    display: -webkit-flex; /* Safari */
   /* display: flex;
    -webkit-flex-direction: row; /* Safari */
    /*-ms-flex-direction: row;
    flex-direction:         row;
    -webkit-flex-wrap: wrap; /* Safari */
    /*-ms-flex-wrap:     wrap;
    flex-wrap:         wrap;*/
}

.sameHeight{
    height: 2.4em;       /* height is 2x line-height, so two lines will display */
    overflow: hidden;  /* prevents extra lines from being visible */
    margin-top: 8px;
}

.same_height_title_page{
    
}

@media all and (max-width: 480px) {
  .same_height_title_page{
        margin-top: 8px;
        line-height: 1.2em;
        height: 2.2em;       /* height is 2x line-height, so two lines will display */
        overflow: hidden;  /* prevents extra lines from being visible */
    }
}
